[
	{
		"op": "add",
		"path": "/combustiblePropsByType",
		"value": {
		"*-copper-*": {
			meltingPoint: 1084,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-copper", stacksize: 4 }
		}
			},
		"file": "game:blocktypes/metal/shingleblock.json",
    		"side": "Server"
	}
]